.contact-page-only {
    display: none;
}

#contact #main .contact-page-only {
    display: block;
}

p.menu-contact-icon img {
    transform: scale(0.9);
    transition: all 0.2s;
}

p.menu-contact-icon:hover img {
    transform: scale(1);
}

.the-signature {
    text-align: center;
    color: #777;
    margin-bottom: 2px;
}

.the-signature small a {
    text-transform: uppercase;
    color: #777 !important;
    transition: all 0.2s;
}

.the-signature small a:hover {
    text-transform: uppercase;
    color: #AAAAAA !important;
}

.product-quantity .qty .input-group,
.cart-item .bootstrap-touchspin input {
    font-size: 1.5rem;
}

.js-mailalert input.form-control,
.js-mailalert input.btn.btn-secondary {
    border: 2px solid #2f874c;
}

#review_incentive_fieldset .velsofincentive_write_review_form {
    float: none;
}

body .kbrc_rating_block {
    display: block;
    margin-left: auto;
    margin-top: 15px;
}

body#checkout .delivery-options-list .delivery-options .shipping-radio {
    width: auto;
}

/*Catalin*/
.top-banner-content {
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 2em;
    line-height: normal;
}

.column-third {
    text-align: right;
}

div#promotion-description p {
    margin: 0;
}

.top-banner-content p {
    margin: 0;
}

span.the-circle {
    display: block;
    background: #2d292b;
    max-width: 60px;
    text-align: center;
    padding: 11px;
    height: 60px;
    width: 60px;
    border-radius: 30px;
    color: #fff;
}

#kbrc_rating {
    margin-bottom: 18px;
}

#kbrc_rating_text {
    margin-top: -10px;
    margin-bottom: 10px;
    color: blue;
}

.kbrc_rating_block {
    display: inline-block;
    margin-left: 34%;
}

.fast_contact>li:after {
    content: " ";
    display: none !important;
    vertical-align: middle;
    height: 1.5em;
    width: 1px;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    background-color: currentColor;
    opacity: .2;
}

.fast_contact>li:before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 1px;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    background-color: currentColor;
    opacity: .2;
    font-size: 14px;
    line-height: 20px;
}

.fast_contact_link i {
    line-height: 24px;
}

.elementor-iqit-banner-content-below {
    min-height: 126px;
}

.simpleblog-posts-column .post-item .post-content {
    min-height: 100px;
    text-align: justify;
    text-indent: 25px;
}

.simpleblog-posts-column .post-item .post-title h2 {
    min-height: 50px !important;
}

.iqitmegamenu-wrapper{
    background: #8dc344;
}

.cbp-horizontal>ul>li>a, .cbp-horizontal>ul>li>a:not([href]):not([tabindex]), .cbp-horizontal>ul>li>.cbp-main-link {
    padding: 0 20px !important;
}

.stuck .logo {
    max-width: 50% !important;
}

/*@media all screen and (max-width:360px) {*/
/*    .elementor-heading-title .elementor-size-default .none h2 {*/

/*    }*/
/*}*/


/*End Of Catalin*/